//*****************************************************************
//             Generate by vsc-wisdom-flutter-kit                  
//*****************************************************************

import 'package:flutter/painting.dart';
class	AssetList	{
AssetList._();
	static const package = 'qrcode_package';

	static const $abxl_png = 'lib/assets/abxl.png';

	static const $abxl_png_image = AssetImage($abxl_png, package: package);

	static const $bjqj_png = 'lib/assets/bjqj.png';

	static const $bjqj_png_image = AssetImage($bjqj_png, package: package);

	static const $qrscan_png = 'lib/assets/qrscan.png';

	static const $qrscan_png_image = AssetImage($qrscan_png, package: package);

	static const $sbss_png = 'lib/assets/sbss.png';

	static const $sbss_png_image = AssetImage($sbss_png, package: package);

	static const $shbj_png = 'lib/assets/shbj.png';

	static const $shbj_png_image = AssetImage($shbj_png, package: package);

}